{% extends "customers/service_plan_orders.html" %}
{% load widget_tweaks %}
{% load i18n %}
{% load active_tag %}

{% block breadcrumbs %}
  {{ block.super }}
{% endblock breadcrumbs %}

{% block main %}
<div class="col-md-6">

  <p>La orden se agendó para el día {{ object.start.date|date:"l d F Y"}} de {{ object.start|date:"P" }} a {{ object.end|date:"P" }}</p>

  <a href="{{ cancel_url }}" class="btn btn-primary">Confirmar</a>
  <a href="{{ schedule_url }}" class="btn btn-default">Buscar otra disponibilidad</a>

</div>
{% endblock main %}
